SciQLOP - Task #1597

User story # 1581 (Closed): Nouvelles taches provenant du sprint précédent

Modification sur le sidePane
13/06/2017 02:39 PM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Le bouton | des side Pane doit étre remplacée par une associtation de ">>" et "<<" en fonction de I'état d'ouverture de l'inspecteur

associé

Ce méme bouton doit étre situé au milieu du sidepane plutot qu'en haut

History

#1 - 13/06/2017 03:42 PM - Anonymous
- Parent task changed from #1591 to #1581

#2 - 15/06/2017 09:06 AM - Anonymous
- Status changed from New to In Progress

- Assignee set to Anonymous

#3 - 15/06/2017 11:10 AM - Anonymous

- Status changed from In Progress to Feedback

#4 - 26/06/2017 10:34 AM - Anonymous
- Status changed from Feedback to Closed
